<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Architect</title>
    <link rel="shortcut icon" href="./images/favicon.png" type="image/x-icon">

    <link rel="stylesheet" href="./styles/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="./styles/style.css">
</head>

<body>
    <header>
        <a href="https://dan-it.com.ua/" class="logo" target="_blank">
            <img src="./images/logo.png" alt="Architect"><p>Architect</p>
        </a>
        <nav class="navbar">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Architecture design</a></li>
                <li><a href="#">Strange Buildings</a></li>
                <li><a href="#">Magazine</a></li>
                <li><a href="#">Blog</a></li>
                <li><a href="#">News</a></li>
            </ul>
        </nav>
        <div class="search">
            <svg width="18" height="18" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path class="svg-search" fill-rule="evenodd" clip-rule="evenodd" d="M11 4C7.13401 4 4 7.13401 4 11C4 14.866 7.13401 18 11 18C14.866 18 18 14.866 18 11C18 7.13401 14.866 4 11 4ZM2 11C2 6.02944 6.02944 2 11 2C15.9706 2 20 6.02944 20 11C20 15.9706 15.9706 20 11 20C6.02944 20 2 15.9706 2 11Z"/>
                <path class="svg-search" fill-rule="evenodd" clip-rule="evenodd" d="M15.9429 15.9429C16.3334 15.5524 16.9666 15.5524 17.3571 15.9429L21.7071 20.2929C22.0976 20.6834 22.0976 21.3166 21.7071 21.7071C21.3166 22.0976 20.6834 22.0976 20.2929 21.7071L15.9429 17.3571C15.5524 16.9666 15.5524 16.3334 15.9429 15.9429Z"/>
            </svg>
        </div>
    </header>
    <main>
        <div class="banner-header">
            <h1>The latest news on design and architecture</h1>
            <div class="actions">
            <a href="https://dan-it.com.ua/" class="btn-primary">Subscribe Now</a>
            <a href="https://dan-it.com.ua/" class="btn-secondary">Best Articles</a>
            </div>
        </div>
        <article class="popular-posts">
            <h3>Most popular posts</h3>

            <section class="popular-posts-items">
                <div>
                    <img src="./images/vanglo-house.jpg" alt="Vanglo House By LWPAC in Canada">
                    <p>Vanglo House By LWPAC in Canada</p>
                </div>
                <div>
                    <img src="./images/royal-blossom.jpg" alt="Royal Blossom Hotel & Spa in USA">
                    <p>Royal Blossom Hotel & Spa in USA</p>
                </div>
                <div>
                    <img src="./images/sunrise-expanse.jpg" alt="Sunrise Expanse Hotel in USA">
                    <p>Sunrise Expanse Hotel in USA</p>
                </div>
                <div>
                    <img src="./images/sunset-shack.jpg" alt="Sunset Shack Hotel in Spain">
                    <p>Sunset Shack Hotel in Spain</p>
                </div>
                <div>
                    <img src="./images/stargaze-resort.jpg" alt="Stargaze Resort & Spa in USA">
                    <p>Stargaze Resort & Spa in USA</p>
                </div>
                <div>
                    <img src="./images/glorious-expanse.jpg" alt="Glorious Expanse Hotel in France">
                    <p>Glorious Expanse Hotel in France</p>
                </div>
            </section>
        </article>
        <div class="banner-main">
            <h2>Our most popular clients</h2>
            <div class="line"></div>
            <div class="banner-main-items">
                <img src="./images/np.png" alt="">
                <img src="./images/dr.png" alt="">
                <img src="./images/hh.png" alt="">
                <img src="./images/jo.png" alt="">
            </div>
        </div>
        <section class="top-rated">
            <h3>Top rated</h3>
            <div class="top-rated-items">
                <img src="./images/q.jpg" alt="">
                <img src="./images/w.jpg" alt="">
                <img src="./images/e.jpg" alt="">
                <img src="./images/r.jpg" alt="">
                <img src="./images/t.jpg" alt="">
                <img src="./images/y.jpg" alt="">
                <img src="./images/u.jpg" alt="">
            </div>
        </section>
        <section class="hot-news">
            <h3>Hot news</h3>
            <div class="hot-news-items">
                <div class="first">
                    <img src="./images/first.jpg" alt="">
                        <div class="column">
                    <h4>Prophecy Hotel & Spa in Emirate</h4>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                </div>
                <div class="second">
                    <img src="./images/second.jpg" alt="">
                    <h4 class="text-center">Nebula Hotel in Spain</h4>
                </div>
                <div class="third">
                    <img src="./images/third.jpg" alt="">
                    <h4>Western Pyramid Resort in Egypt</h4>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div class="forth">
                    <img src="./images/forth.jpg" alt="">
                    <h4>Grand Meadows Resort in Maldives</h4>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div class="fifth">
                    <img src="./images/fifth.jpg" alt="">
                    <h4>Wanderlust Resort in Tenerife</h4>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div class="sixth">
                    <img src="./images/sixth.jpg" alt="">
                    <h4>Twin Sanctuary Hotel in Great Britain</h4>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                </div>
                <div class="seventh">
                    <img src="./images/seventh.jpg" alt="">
                    <h4 class="text-center">Prism Hotel in Ireland</h4>
                </div>
                <div class="eighth">
                    <img src="./images/eights.jpg" alt="">
                            <div class="column">
                    <h4>King's Shroud Resort in Spain</h4>
                    <p>Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                            </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer-grid">
            <p>All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
            <a href="#"><img src="./images/footer-logo.png" alt=""></a>
        </div>
    </footer>
</body>
</html>